You are currently browsing the tag archive for Google Webmaster Central

October 20, 2008

Google Webmaster Tools Warns WordPress Users

If you’re running WordPress 2.1.1 on your blog, and are using Google Webmaster Tools, you might get a security warning from Google. They are conducting a test to warn publishers if your publishing platform of choice is vulnerable to hacking, and WordPress 2.1.1 is just that, and also the test platform of choice. Should the test be successful, Google will expand this service to more platforms and versions in the future.

This is good, because it creates even more awareness to the need for upgrading to safer versions, not matter what CMS you’re using. Read more on the Official Google Webmaster Central blog. Hat tip to Quick Online Tips.

Tags: , , , ,